/***************************************************************************
*	IMPORT THE INTERNET COMMON CSS
****************************************************************************/

@import url(gdu-internet-common.css);

/***************************************************************************
*	SFT SPECIFIC STYLES
****************************************************************************/

a:active.rail { color: #606183; }
a:link.rail { color: #606183; }
a:visited.rail { color: #606183; }
a:hover.rail { color: #000000; }

a:active.status { color: #606183; }
a:link.status { color: #606183; }
a:visited.status { color: #606183; }
a:hover.status { color: #000000; }


a:active.menu { color: #5B697C; }
a:link.menu { color: #5B697C; }
a:visited.menu { color: #5B697C; }

.bookmark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #7BC2A0;
	color: #FFFFFF;
}

.border {
	background-color: #6E798A;
}

/* modified for GDU */
.buttonBar {
	background-color: #F9DEA0;
}

.cadre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EFF5F2;
}

.comboTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DAEEE5;
}

.detailTable {
	background-color: #7BC3A5;
}

/* modified for GDU */
.detailTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #00915A;
	font-weight : bold;
	color:white;
	padding-left: 5px;
	margin-right: 5px;
}

/* modified for GDU */
#mainTable .bandeauVisuBasHeight, #contentTable .bandeauVisuBasHeight {
    height:58px;
    display: none;
}

/* modified for GDU */
#logo {
	top: 15px;
	position: absolute;
}

/* modified for GDU */
.bandeauVisuGauche {
	background-image: none;
}

.fieldsetLabel {
	color: #007265;
}


/* modified for GDU */
.footerTrame{
	background-image: none;
}

/* modified for GDU */
.bandeauVisuGaucheBasBorder {
    border-right: 1px solid #9D927C;
 }


 #mainTable .bandeauVisuHeight, #contentTable .bandeauVisuHeight {
    height: 190px;
}

/* modified for GDU*/
.bandeauLeftAngle{
	background-image:url("../images/bandeau_left_angle.png");
	background-position:left top;
	background-repeat:no-repeat;
	width: 10px;
	height: 80px;
}

/* modified for GDU*/
.table_group_row a {
    color: #00915A;
    text-decoration: none;
}

/*modified for GDU*/
.tgPage {
    color: #00915A;
}

/*modified for GDU*/
.mostRecentItem td {
    border-bottom: 4px solid #00915A;
    border-top: 2px solid #00915A;
}

#scrollableItemsList div {
    border-bottom: 2px solid #00915A;
}

/* modified for GDU*/
.table_group_row {
    border-color: #00915A;
}


/*modified for GDU*/
.bandeauVisuDroitTrame {
    background-image: url("../images/layout/VisuGaucheTrameHaut.gif");
    background-position: center top;
    background-repeat: repeat-x;
}

/*modified for GDU*/
.bandeauRightAngle{
	background-image:url("../images/bandeau_right_angle.png");
	background-position:left top;
	background-repeat:no-repeat;
	width: 10px;
}

/*modified for GDU*/
.bandeauTitrisation{
	background-image:url("../images/BandeauTitrisation_TrameInt.gif");
	background-position:top;
	background-repeat:repeat-x;
	width: 591px;
}

/*modified for GDU */
.bandeauTitrisationTrame {
	background-image:url("../images/BandeauTitrisation_Trame.gif");
	background-position:left top;
	background-repeat:repeat-x;
}

.newVisuTrameHaut {
	background-image: url("../images/layout/image_arbre.jpg");
}

 /* modified for GDU */
.bandeauVisuDroit {
    background-position: left top;
    background-repeat: repeat-x;
    width: 516px;
}

/* modified for GDU */
.mainContentPanel {
	margin-top: 45px;
	text-align: center;
	padding: 10px 10px;
}

/* modified for GDU */
#cnxBox .cnx-links li a {
	 display:block;
	 float:left;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 color:#FFF !important;
	 text-decoration:none;
	 margin-right:5px;
	 padding-right:25px;
	 background-image:url(../images/icoArrow.gif);
	 background-position:right;
	 background-repeat:no-repeat;
}

/* modified for GDU */
.tgHeaderColumn {
	background-color: #00915A;
}

.bandeauVisuGaucheColor {
	background-color: #00915A;
	width: 305px;
}

/* modified for GDU */
#cnxSpace {
    margin-top: -190px;
}

/* modified for GDU */
#tdFundTabsTitle {
	background-color: #00915a;
}

/* modified for GDU */
#cnxBox {
	height: 190px;
}

/* modified for GDU */
.issueLabel {
	background-color: #00915a;
}

/* modified for GDU */
#cnxSpace #cnxBox .cnx-errors .normal {
	padding-bottom: 14px;
}

/* modified for GDU */
.bandeauVisuDroitContainer {
	top: 24px;
}

/* modified for GDU */
.mainColumn {
	background-repeat:no-repeat;
    background-position:right;
    border-right: 1px solid #9D927C;
}

/* modified for GDU */
.mainBodyColumn {
	background-image: none;
	background-repeat:no-repeat;
    background-position:right;
    border-right: 1px solid #9D927C;
}

/* modified for GDU */
#cnxBox .cnxFooter {
	background-color: #00915A;
	border-color: #A4A4A4;
}

/* modified for GDU*/
/*.footerTrameWithColor {
	background-image: url("../images/BandeauTitrisation_TrameFooter.gif");
	background-position: top;
    background-repeat: repeat-x;
}*/

/* modified for GDU */
.mostRecentItem td {
	border-bottom: 4px solid #00915A;
	border-top: 2px solid #00915A;
}

/*modified for GDU*/
.normal td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #00915A;
}

/* modified for GDU */
.scrollableCategoryContainer tr:first-child td:first-child {
	border-bottom: 2px solid #00915A;
	height: 20px;
}

/* modified for GDU */
.scrollableCategoryTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #00915A;
}

/* modified for GDU */
#scrollableItemsList div {
	border-bottom: 2px solid #00915A;
}

/* modified for GDU */
.scrollableCategoryTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #00915A;
}

/* modified for GDU */
.scrollableCategoryContainer tr:nth-child(2) td:first-child {
    border-bottom: 2px solid #00915A;
    height: 20px;
 }
/* modified for GDU */
.panelTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #00915A;
    border-bottom-color:#CCCCCC;
    border-bottom-style:solid;
    border-bottom-width: 1px;
    text-align: left;
}

/* modified for GDU */
.scrollableCategoryContainer tr:first-child td:first-child {
	border-bottom: 4px solid #00915A;
}


.detailBg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #eff5f2;
}

.errorTitle{
	background-color : #CBD3E0;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	padding-left : 4;
}

/* modified for GDU: delete background color */
.errorMessageError {
	color : #B30109;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	border-top-style : solid;
	border-top-width : 1;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
	border-top : 1px solid Black;
}

/* modified for GDU: delete background color */
.errorMessageInfo {
	color : #0000FF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	border-top-style : solid;
	border-top-width : 1;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
	border-top : 1px solid Black;
}

/* modified for GDU: delete background color */
.errorMessageWarning {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	border-top-style : solid;
	border-top-width : 1;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
	border-top : 1px solid Black;
}

.headerFieldIterator {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #DAEEE5;
   text-align: center;
}

.filterCriteriaAdd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EFF5F2;
}

span.formField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

select.formField, textarea.formField, input.formField {
    border:  1px solid #6E798A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.navigationBar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #7BC2A0;
	color: #FFFFFF;
}

.rail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #606183;
}

.status {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6E798A;
	text-decoration: none;
}

.titlePage {
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 12px;
	font-weight: bold;
	letter-spacing: 3px;
   	color: #526D94;
}

.tgBorder {
	background-color: #6E798A;
}

.tgBgColor {
	background-color: #FFFFFF;
}

.datePicker {
	border:     1px solid WindowText;
	background: white;
	width:      170px;
	padding: 0px;
	cursor:     default;
	-moz-user-focus:  normal;
}

.datePicker td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:    center;
	color:         black;
	cursor:        default;
	font-weight:   normal !important;
	-moz-user-select: none;
	padding:    0;
}

.datePicker td.red {
	color:         red;
}

.datePicker .header {
   	background:    #7BC2A0;
	padding:    3px;
	border-bottom: 1px solid WindowText;
}

.datePicker .headerTable {
	width:         100%;
}

.datePicker .footer {
	padding: 3px;
}

.datePicker .grid {
	padding: 3px;
}

.datePicker .gridTable {
	width:   100%;
}

.datePicker .gridTable td {
	width:   14.3%;
}

.datePicker .gridTable .daysRow td {
	font-weight:   bold !important;
	border-bottom: 1px solid ThreeDDarkShadow;
}

.datePicker .grid .gridTable .upperLine {
	width:      100%;
	height:     2px;
	overflow:   hidden;
	background: transparent;
}

.datePicker td.today {
	font-weight:   bold !important;
}

.datePicker td.selected {
	background:    Highlight;
	color:         HighlightText !important;
}

.datePicker td.labelContainer {
	width:   100%;
}

.datePicker td .topLabel {
	color:         white;
	display:    block;
	font-weight:   bold !important;
	width:         100%;
	text-decoration:  none;
}

.datePicker td.filler {
	width:         100%;
}

.datePicker button {
	border-width:  1px;
	font:       Caption;
	font-weight:   normal !important;
}

.datePicker .noneButton {
	width:   50px;
}

.datePicker .labelPopup {
	position:   absolute;
	min-width:  130px;
	background: Window;
	border:     1px solid WindowText;
	padding: 1px;
}

.datePicker .labelPopup a {
	width:            100%;
	display:       block;
	color:            black;
	text-decoration:  none;
	white-space:      nowrap;
}

.datePicker .labelPopup a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B697C;
	text-align: center;
	background-position: center;
	background-image: url(../images/img_menu_selected_bg.gif);
	text-decoration: none;
}

.datePicker .labelPopup a.selected {
	font-weight:   bold;
}

.popupMenuBorder {
	background-color: #6E798A;
}

.popupMenuTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #7BC2A0;
	color: #FFFFFF;
}

.filterCriteria td
{ vertical-align:top; }
.filterCriteria td.bt
{ vertical-align:middle; }
.filterCriteriaAdd td
{ vertical-align:top; }

.popupMenuData
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #daeee5;
	font-weight: bold;
    z-index:100;
}

a:active.popupMenuData { color: #5B697C;  text-decoration: none }
a:link.popupMenuData { color: #5B697C;  text-decoration: none }
a:visited.popupMenuData { color: #5B697C; text-decoration: none  }
a:hover.popupMenuData { color: #000000; text-decoration: none  }


.subTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #7BC2A0;
	color: #FFFFFF;
}

.tooltip {
	background : infobackground;
	color : infotext;
	font : statusbar;
	padding : 1;
}

.ddmx {
    font: 11px tahoma;
    }
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
   padding: 3px 10px 4px 10px;
   border-right: 1px solid #6E798A;
   border-left: 1px solid #6E798A;
   display: block;
   white-space: nowrap;
   position:relative;

   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   color: #5B697C;
   background-position: center;
   background-image: url(../images/img_menu_bg.gif);
   text-decoration: none;

}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
    margin: 1px;
}
.ddmx .item2 {
   background-color: #FFF3D6;
   border:1px solid #FFF3D6;

}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
   border:1px solid #6E798A;
   background-color: #FFDFA5;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
   border:1px solid #6E798A;

    position: absolute;
    visibility: hidden;
    z-index: -1;
   background-color: #FFF3D6;
	}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/* ------------------------------- skin-chooser structure ----------------------- */
div#skin-chooser {
    position:absolute;
    left: 285px;
    top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    }

/* CSS Treeview Document */

td.repeatVTop {
	background-image:url(../images/img_treeview_dot_vt.gif) ;
	background-repeat:repeat-y ;
	background-position:top center ;
}

td.repeatVBottom {
	background-image:url(../images/img_treeview_dot_vb.gif) ;
	background-repeat:repeat-y ;
	background-position:top center ;
}

td.repeatHRight {
	background-image:url(../images/img_treeview_dot_hr.gif) ;
	background-repeat:repeat-x ;
	background-position:center ;
}

.localeFlags{
    position:absolute;
	top:3px;
	right:15px;
}

.textCriteriaMultilinePopup textArea{
    margin:3px;
    width:200px;
    height:150px;
    vertical-align:middle;
}
.textCriteriaMultilinePopup img {
    margin-right:3px;
    vertical-align:middle;
}
.textCriteriaMultilinePopup{
    position:absolute;
    z-index:999;
    background-color: #EFF5F2;
    border:  1px solid #6E798A;
    display:none;
}

.filterCriteria input, .filterCriteria img{
    vertical-align:middle;
}

.textCriteriaMultilineIframe{
    position:absolute;
    width:239px;
    height:160px;
    border:0;
    display:none;
    z-index:998;
}

/* ---- specific gdu ----*/
.menubackgrd {
	background-color: #8EB3AF
}
/*F5EFE1 le beige*/

.menubackgrdBeige {
	background-image: url(../images/img_menu_bkgrd.jpg);
	background-repeat: repeat-x;
}

/*
body {
	background-image: url(../images/img_fond.gif);
}
*/

a:active.linkGDU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103060;
	text-decoration: none
}

a:link.linkGDU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103060;
	text-decoration: none
}

a:visited.linkGDU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103060;
	text-decoration: none
}

a:hover.linkGDU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103060;
	text-decoration: none
}

/* white and red used for the error tag
.white {
	background-color: #FFFFFF
}

.red {
	background-color: #B30109
}

.beige {
	background-color: #F9EFD8
}
.blue {
	background-color: #0000FF
}


.errorMessageErrorBIG {
	color : #B30109;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	border-top-style : solid;
	border-top-width : 0;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
}


.errorMessageInfoBIG {
	color : #0000FF;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	border-top-style : solid;
	border-top-width : 0;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
}

.errorMessageWarningBIG {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	border-top-style : solid;
	border-top-width : 0;
	padding-bottom : 1;
	padding-left : 4;
	padding-right : 4;
	padding-top : 1;
	border-color : Black Black;
}
*/

.transactionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}

.entry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.legalLabel {
	color: #FFFFFF;
	text-decoration: none;
	border-style: solid;
	border-color : white;
	border:1px solid #FFFFFF;
	padding-bottom : 1;
	padding-left : 3;
	padding-right : 3;
	padding-top : 0;
}

.error {
	color: #B30109;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

/************************************************************************
	MENU TAG SPECIFIC STYLES
*************************************************************************/

.menuMiltilevelItem{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFF3D6;
   border:1 solid #FFF3D6;
}

.menuMiltilevelSelectedItem{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFDFA5;
   border:1 solid #6E798A;
}
.menuMiltilevelBox{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   background-color: #FFF3D6;
   border:1 solid #6E798A;
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);

}
